@charset "utf-8";
/* CSS Document */
.con-main {
  width: 100%;
  background-image: url("../images/contact-us.png");
  background-repeat: no-repeat;
  height: 216px;
  background-position: left top;
}
.con-main h1 {
  font-size: 30px;
  color: #ffffff;
  font-weight: 500;
  padding-top: 76px;
  padding-left: 90px;
}
.con-bg {
	width: 100%;
	background-image: url("../images/about-us/about-us-bg.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	height: 1200px;
}
.breadcrumbs {
  width: 90%;
  margin: 0px auto;
  clear: both;
}
.breadcrumbs h4 {
  font-size: 15px;
  color: #606060;
  font-weight: 300;
  padding-top: 0px;
  padding-bottom: 10px;
  text-align: right;
  line-height: 28px;
}
.breadcrumbs h4 a{
  color: #606060;
}
.con-main1 {
  width: 86%;
  margin-left: 180px;	
  clear: both;
}
.con-left-block {
  float: left;
  width: 45%;
}
.con-left-block iframe{
  width: 94%;
  height: 380px;
}

.con-right-block {
  float: left;
  width: 48%;
  padding-left: 20px;
  padding-top: 4px;
}
.con-right-block h2{
  font-size: 24px;
  color: #000000;
  font-weight: 600;
  margin-top: 80px;
  text-align: left;
  padding-bottom: 20px;
}
.con-right-block p{
  font-size: 18px;
  color: #000000;
  font-weight: 300;
  text-align: left;
  line-height: 26px;
}

.enquiry-main1 {
  width: 80%;
  margin-left: 200px;	
  clear: both;
}


@media screen and (max-width: 1369px) {
.con-bg {
	width: 100%;
	background-image: url("../images/about-us/about-us-bg1.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	height: 876px;
}	
}

@media screen and (max-width: 1280px) {
.con-main1 {
  width: 86%;
  margin-left: 140px;	
  padding-top: 20px;	
}
}

@media screen and (max-width: 1024px) {
.con-main {
  height: 200px;
}
.enquiry-main1 {
  width: 82%;
  margin-left: 120px;
  margin-top: 40px;	
}
.con-main1 {
  width: 84%;
  margin-left: 140px;	
  padding-top: 30px;	
}	
.con-right-block h2 {
  font-size: 22px;
}	
}

@media screen and (max-width: 980px) {
.con-left-block {
  width: 96%;
}
.con-right-block {
  width: 96%;
  padding-left: 0px;
  padding-top: 0px;
}
.con-right-block h2 {
  font-size: 22px;
  margin-top: 40px;
  padding-bottom: 20px;
}	
}

@media screen and (max-width: 882px) {
.con-main1 {
  width: 84%;
  margin-left: 100px;	
  padding-top: 70px;	
}	
}


@media screen and (max-width: 820px) {
.con-main {
  height: 190px;
}
.enquiry-main1 {
  width: 80%;
}	
}

@media screen and (max-width: 768px) {
.con-bg {
	width: 100%;
	background-image: url("../images/about-us/about-us-bg2.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	height: 512px;
}		
.con-main {
  height: 180px;
}
.enquiry-main1 {
  width: 84%;
  margin-left: 60px;
}	
.con-main h1 {
  font-size: 28px;
  padding-top: 76px;
  padding-left: 20px;
}
.con-main1 {
  width: 88%;
  margin-left: 60px;	
  padding-top: 20px;	
}		
}

@media screen and (max-width: 550px) {
.enquiry-main1 {
  width: 84%;
  margin-left: 40px;
}
.con-main1 {
  width: 86%;
  margin-left: 40px;	
  padding-top: 40px;	
}
.con-left-block iframe{
  width: 100%;
  height: 340px;
}
.con-right-block h2 {
    font-size: 20px;
}	
}

@media screen and (max-width: 480px) {
.enquiry-main1 {
  width: 84%;
  margin-left: 40px;
}
.con-main {
  height: 170px;
}
.con-main1 {
  width: 86%;
  margin-left: 40px;	
  padding-top: 60px;	
}	
.con-right-block {
    width: 98%;
    padding-bottom: 40px;
}	
.con-right-block p {
  font-size: 17px;
  line-height: 24px;
}	
}

@media screen and (max-width: 420px) {
.con-right-block h2 {
    font-size: 18px;
}
.con-left-block {
  width: 98%;
}	
.con-right-block {
  width: 98%;
}	
.con-right-block p {
  font-size: 16px;
  line-height: 24px;
}	
.con-main1 {
  width: 86%;
  margin-left: 30px;	
  padding-top: 60px;	
}		
}

@media screen and (max-width: 380px) {
.enquiry-main1 {
  width: 82%;
  margin-left: 40px;
}
}
